Bug 2089631 - Please provide netmask for EPEL-8 and EPEL-9
Summary: Please provide netmask for EPEL-8 and EPEL-9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: netmask
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Francisco Javier Tsao Santín
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-24 08:12 UTC by Trond H. Amundsen
Modified: 2022-06-07 19:20 UTC (History)
1 user (show)

Fixed In Version: netmask-2.4.4-7.el8 netmask-2.4.4-7.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-03 02:37:09 UTC
Type: Bug


Attachments (Terms of Use)

Description Trond H. Amundsen 2022-05-24 08:12:24 UTC
Can you please provide netmask for EPEL-8 and EPEL-9?

Thank you and best wishes,

-trond

Comment 1 Fedora Update System 2022-05-25 21:32:59 UTC
FEDORA-EPEL-2022-93721cddab has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-93721cddab

Comment 2 Fedora Update System 2022-05-25 21:33:58 UTC
FEDORA-EPEL-2022-be9e79c09b has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-be9e79c09b

Comment 3 Fedora Update System 2022-05-26 01:45:59 UTC
FEDORA-EPEL-2022-be9e79c09b has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-be9e79c09b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-05-26 03:05:32 UTC
FEDORA-EPEL-2022-93721cddab has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-93721cddab

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-06-03 02:37:09 UTC
FEDORA-EPEL-2022-93721cddab has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2022-06-03 02:58:53 UTC
FEDORA-EPEL-2022-be9e79c09b has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Francisco Javier Tsao Santín 2022-06-07 19:20:53 UTC
Hello, thanks for your request.
As you can see, I've pushed netmask in epel8 and epel9 repos.
Enjoy! :-)


Note You need to log in before you can comment on or make changes to this bug.